@charset "UTF-8";

.l-content .ancList {
    display: flex;
    justify-content: space-between;
}

.l-content .ancList >li{
    width: 380px;
}

.l-content .ancList >li >a{
    width: 100%;
}

.l-content .m-linkList {
    display: flex;
    flex-wrap: wrap;
}

.l-content .m-linkList >li{
   width: 33.33%;
   text-align: center;
   padding: 10px 0;
   border-bottom: 1px solid #ddd;
}